跳转到主要内容
POST
/
openapi
/
v1
/
assets
/
voice
/
clone
/
list
克隆音色列表
curl --request POST \
  --url https://api.vmeg.ai/openapi/v1/assets/voice/clone/list \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "voiceId": "<string>",
  "voiceIds": [
    "<string>"
  ],
  "searchName": "<string>",
  "currentPage": 1,
  "pageSize": 10,
  "orderBy": "<string>",
  "order": "desc"
}
'
{
  "code": 200,
  "message": "",
  "data": {
    "records": [
      {
        "voiceId": "<string>",
        "name": "<string>",
        "provider": "<string>",
        "exampleLanguage": "<string>",
        "content": "<string>",
        "audio": "<string>",
        "taskId": "<string>",
        "createTime": "<string>",
        "updateTime": "<string>"
      }
    ],
    "total": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.vmeg.ai/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Authorization 请求头中传入 API Key(Bearer <api_key>)。见 鉴权

请求体

application/json
voiceId
string

按克隆 voiceId 筛选。见 音色

voiceIds
string[]

按克隆 voiceId 列表筛选。见 音色

searchName
string

按克隆音色名称搜索

currentPage
integer
默认值:1

页码(从 1 开始)

pageSize
integer
默认值:10

每页条数

orderBy
string

voiceId / name / create_time / update_time

order
string
默认值:desc

排序方向:ascdesc

响应

200 - application/json

成功

code
integer
必填

业务码;200 表示成功

示例:

200

message
string

code 非成功时的说明信息

示例:

""

data
object